Apps Games Sync Setup Docs About Help

Field Settings

The contact name always comes first. The order of the other fields can be changed.

Tap Options, then tap Field Settings to invoke the Field Settings dialog.

A list of fields is shown in order of appearance. To change a field's position, tap the field name, then tap the Up button to move it up, or the Down button to move it down in the list.

The first field will be displayed in the Contact column of the address list. The fields will be displayed in the chosen order when you use the Edit Address dialog.

next